/**
* Global Styles Defintions
*
* @author    		Matt Gifford
* @copyright		2005 Timeshifting Interactive Limited
*/

html, body {
	margin: 0; padding: 0; border: 0; color: #000;
	font: normal 12px calibri, tahoma, arial, sans-serif; text-align: center;
	font-size: x-small;		/* win ie 5.x  */												voice-family: "\"}\""; voice-family:inherit;
	font-size: small;			/* all other browsers */
	}

html {
	background: #90afc6 url(../images/global-bg.jpg) repeat 0px 0px fixed;
	}

html, form, h1, h2, h3, h4, h5, h6, p, div {
	margin: 0; padding: 0;
	}

select, input, form, h1, h2, h3, h4, h5, h6, p, div {
	font-size: 100%;
	}

table {
	margin: 0; padding: 0; border: 0; border-collapse: collapse; border-spacing: 0;
	font: normal 12px calibri, tahoma, arial, sans-serif; color: #000;
	font-size: x-small;		/* win ie 5.x  */												voice-family: "\"}\""; voice-family:inherit;
	font-size: small;			/* all other browsers */
	}

img {
	display: block; border: 0;
	}

a.active {
	cursor: default !important;
	}

.clear {
	clear: both;
	}

a {
	color: #1C81E6;
	text-decoration: underline;
	}

a:hover {
	color: #6DA611;
	text-decoration: none;
	}

.highlight {
	background: #fffddd;
	}

div.leftColumn,
div.rightColumn {
	float: left; width: 49.5%;
	}



/* ::  Global Styles  */

#page {
	position: relative; margin: 3px auto 20px auto; padding: 0; width: 776px; border: 1px solid #555;
	text-align: left; background: #fff; z-index: 100;
	}



/* ::  Global Styles  --  Header  */

#globalHeader {
	position: relative; height: 100px; border-bottom: 1px solid #666; z-index: 200;
	background: url(../images/global-header-bg.jpg) no-repeat top left;
	}

#globalHeaderLogo {
	position: absolute; left: 15px; top: 8px; width: 114px; height: 55px; overflow: hidden;
	}

#globalHeaderLogo img {
	position: absolute; top: 0px; left: 0px;
	}

#globalHeaderNavigation {
	position: absolute; top: 72px; left: 0px; width: 100%; height: 28px;	 z-index: 200;
	}

#globalHeaderNavigation a {
	position: absolute; top: 0px; display: block; padding: 8px 17px 6px 17px;
	border-left: 1px solid #fff; border-right: 1px solid #666;
	font: bold 11px arial, sans-serif; color: #000; text-decoration: none;
	}

#globalHeaderNavigation a:hover {
	color: #000; text-decoration: none;
	background: url(../images/global-header-navigation-active-bg.gif) repeat-x top left;
	}

#globalHeaderNavigation a.active,
#globalHeaderNavigation a.active:hover {
	color: #000; text-decoration: none;
	background: url(../images/global-header-navigation-active-bg.gif) repeat-x top left;
	}

#globalHeaderNavigationHome {
	left: 0px;
	}

#globalHeaderNavigationHome b {
	display: none;
	}

#globalHeaderNavigationLiving {
	left: 68px;
	}

#globalHeaderNavigationWhy {
	left: 283px;
	}

#globalHeaderNavigationRecruiting {
	left: 450px;
	}

#globalHeaderNavigationSignup {
	left: 582px;
	}

#globalHeaderNavigationContact {
	left: 698px; padding-right: 18px !important;
	}

#globalHeaderNavigation ul {
	margin: 0; padding: 6px 0; list-style: none;
	background: #f8f8f8;
	border: 1px solid #666;
	}

#globalHeaderNavigation li {
	background: #f8f8f8;
	}

#globalHeaderNavigation li h3 {
	display: block; width: 194px; margin: 0; padding: 4px 0 4px 20px; border: 0; font-weight: bold;
	font-size: 12px; color: #000; cursor: default;
	}

#globalHeaderNavigation li a {
	position: static; display: block; width: 194px; margin: 0; padding: 4px 0 4px 20px; border: 0; font-weight: normal;
	}

#globalHeaderNavigation li a:hover {
	color: #fff; text-decoration: none;
	color: #fff;
	background: #6DA611;
	}

#globalHeaderNavigationLivingMenu {
	position: absolute; left: 67px; top: 28px;	 z-index: 200; visibility: hidden;
	border-bottom: 4px solid #f8f8f8;
	}

#globalHeaderNavigationWhyMenu {
	position: absolute; left: 282px; top: 28px; z-index: 200; visibility: hidden;
	border-bottom: 4px solid #f8f8f8;
	}

#globalHeaderNavigationWhyMenu li a {
	width: 146px !important;
	}

	

/* ::  Global Styles  --  Content  */

#globalContent {
	position: relative; padding: 8px 16px 10px 16px; width: 744px; z-index: 100;
	background: url(../images/global-content-bg.gif) repeat-x top left;
	}

#globalContent p.lastModified {
	text-align: right; margin: 0 !important; padding: 0;
	font: normal 11px calibri, arial, sans-serif; color: #999;
	}



/* ::  Global Styles  --  Content :: Paragraph & List Styles  */

#globalContent p {
	padding: 0 0 18px 0;
	font-size: 13px; line-height: 1.3;
	}

#globalContent p.runOn {
	padding: 0 0 6px 0;
	}

#globalContent p.sectionEnd {
	padding: 0 0 45px 0;
	}

#globalContent ol,
#globalContent ul {
	margin-top: 0;
	margin-bottom: 18px;
	}

#globalContent ol.runOn,
#globalContent ul.runOn {
	margin-bottom: 6px;
	}

#globalContent ol.sectionEnd,
#globalContent ul.sectionEnd {
	margin-bottom: 35px;
	}



/* ::  Global Styles  --  Footer  */

#globalFooter {
	position: relative; margin: 0 16px; width: 744px; height: 61px; z-index: 100;
	background: url(../images/global-footer-background.gif) repeat-x top left;
	font: normal 11px calibri, arial, sans-serif; color: #000;
	}

#globalFooter a {
	color: #000; text-decoration: underline;
	}

#globalFooter a:hover {
	text-decoration: none;
	color: #6DA611;
	}

#globalFooterLegal {
	float: left; margin: 22px 0 0 0; padding-left: 10px;
	}

#globalFooterTimeshifting {
	float: right; margin: 21px 0 0 0; padding: 1px 10px 6px 16px;
	background: url(../images/global-footer-logo-timeshifting.gif) no-repeat 0px 0px;
	}


/*  ::  Page Styles  --  Home  ::  News  */

#homeNews {
	position: relative; width: 704px; padding: 10px 20px; margin: 15px 0 10px 0; background: #ffefc4; font: normal 16px calibri, arial, sans-serif; text-align: center
	}

/*  ::  Page Styles  --  Home  ::  Branding  */

#homeBranding {
	position: relative; width: 100%; height: 230px; overflow: hidden;
	color: #ccc;
	}

#homeBranding img {
	position: absolute; top: 0px; left: 0px;
	}


/*  ::  Page Styles  --  Home  ::  Content  */

#homeContent {
	position: relative;
	}

#homeContent h5 {
	padding: 20px 0 8px 20px;
	font: bold 13px calibri, arial, sans-serif; color: #E29B13;
	}

#homeContent h3 {
	padding: 0 0 8px 20px;
	font: bold 21px calibri, arial, sans-serif; color: #000;
	}

#homeContent h3 a {
	color: #000; text-decoration: none;
	}

#homeContent h3 a:hover {
	color: #6DA611;
	}

#homeContent li {
	padding: 0 0 6px 0;
	font: normal 13px calibri, arial, sans-serif; color: #000;
	line-height: 1.2;
	}

#homeContent p {
	padding: 0 20px 20px 20px;
	font: normal 13px calibri, arial, sans-serif; color: #000;
	line-height: 1.2;
	}

#homeContent p a {
	display: block; margin-top: 6px; padding: 0 0 0 17px;
	background: url(../images/global-bullet-arrowbox-green.gif) no-repeat 0px 2px;
	}

#homeContent p.quote {
	padding: 24px 20px 2px 20px;
	font: italic 13px georgia, times, serif;
	text-align: center;
	}

#homeContent p.author {
	padding: 4px 20px 20px 20px;
	font: normal 11px calibri, arial, sans-serif; color: #666; text-align: right;
	}

#homeContentLeft {
	float: left; width: 360px; margin-right: 10px; padding-bottom: 0px;
	background: url(../images/home-content-left-bg.jpg) no-repeat bottom right;
	}

#homeContentRight {
	float: left; width: 374px; padding-bottom: 20px;
	}

#homeContentFooter {
	position: relative; width: 700px; margin: 0 0 0 76px; padding: 15px 0 15px 0;
	}

#homeContentFooter h3 {
	margin: 0; padding: 0; font-size: 14px;
	}

#homeContentFooter h5 {
	margin: 0; padding: 0;
	}

#homeContentFooter p {
	margin: 0; padding: 0;
	}

#homeContentFooter div {
	float: left; width: 25%;
	}

#homeContentFooter div.first {
	float: left; width: 35%;
	}


/*  ::  Page Styles  --  Inside Content  */

#insideContent {
	position: relative; background: url(../images/inside-content-bg.gif) repeat-y top left;
	height: 100%;
	}



/*  ::  Page Styles  --  Inside :: Menu  */

#insideMenu {
	float: left; width: 167px; margin-right: 22px; border-top: 6px solid #fff;
	background: #EEF0F2;
	}

#insideMenu ul {
	margin: 0; padding: 0; list-style: none;
	}

#insideMenu ul li {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #BEC9D1;
	}

#insideMenu ul h3 {
	background: #fcfcfc url(../images/inside-menu-heading-bg.gif) repeat-x top left;
	border: 1px solid #BEC9D1; padding: 6px 8px 5px 8px; margin-top: 4px;
	font: bold 12px calibri, arial, sans-serif; color: #000;
	}

#insideMenu ul a {
	display: block; padding: 6px 8px; background: #EEF0F2;
	font: normal 11px arial, sans-serif; color: #3F526B; text-decoration: none;
	}

#insideMenu ul a:hover {
	background: #6DA611;
	color: #fff; text-decoration: none;
	}

#insideMenu ul a.active,
#insideMenu ul a.active:hover {
	display: block; padding: 5px 6px; background: #fcfcfc url(../images/inside-menu-active-bg.gif) repeat-y top left;
	font: bold 11px arial, sans-serif; color: #3F526B; text-decoration: none;
	}

#insideMenuCallToAction {
	position: relative; margin: 25px 0 55px 8px; padding: 20px 8px 8px 10px;
	background: url(../images/inside-menu-calltoaction-bg.gif) no-repeat top left;
	width: 150px; height: 308px;			/* win ie 5.x  */												voice-family: "\"}\""; voice-family:inherit;
	width: 132px; height: 278px;			/* all other browsers */
	}

#insideMenuCallToAction p {
	margin: 0; padding: 0 0 8px 0;
	font: normal 12px calibri, arial, sans-serif; color: #8F3E05;
	}

#insideMenuCallToAction p img {
	display: inline;
	}

#insideMenuCallToAction p.gap {
	padding-top: 8px;
	}

#insideMenuCallToAction hr {
	height: 1px !important; height: 2px;
	color: #eee;
	background: #eee;
	border: 1px solid #eee;
	}



/*  ::  Page Styles  --  Inside :: Body  */

#insideBody {
	float: left; width: 544px; padding-top: 10px;
	}

#insideBody p.location {
	padding: 0 0 6px 0;
	font: normal 11px calibri, arial, sans-serif; color: #000;
	}

#insideBody h2 {
	margin: 17px 0 18px 0; padding: 0 0 2px 0; border-bottom: 2px solid #EEF0F2;
	font: bold 27px georgia, tahoma, arial, sans-serif; color: #666;
	}

#insideBody h3 {
	padding: 6px 0 3px 0;
	font: normal 22px calibri, arial, sans-serif; color: #333;
	}

#insideBody h4 {
	padding: 0 0 4px 0;
	font: normal 17px calibri, arial, sans-serif; color: #666;
	}

#insideBody blockquote {
	margin-bottom: 25px; padding: 8px 12px;
	background: #fffddd;
	}

#insideBody ul {
	margin-top: 6px;
	}

#insideBody li {
	padding: 5px 0;
	}

#insideBody ul.downloads {
	margin: 0 0 35px 0; padding: 0; list-style: none;
	}

#insideBody ul.downloads li {
	margin: 0; padding: 4px 0 16px 44px;
	}

#insideBody ul.downloads li span {
	font-size: 10px; color: #666;
	}

#insideBody ul.downloads li.pdf {
	background: url(../images/global-icon-pdf.gif) no-repeat 4px 3px;
	}

#insideBody img.left {
	float: left; margin: 0 15px 10px 0;
	padding: 1px; background: #fff; border: 1px solid #ccc;
	}

#insideBody img.right {
	float: right; margin: 0 0 10px 15px;
	padding: 1px; background: #fff; border: 1px solid #ccc;
	}

#insideBody img.full {
	margin: 0 0 25px 0;
	}

#insideBody a.back2top {
	position: relative; display: block; top: -16px; float: right; width: 15px; height: 13px; overflow: hidden;
	background: url(../images/global-widget-backtotop.gif) no-repeat top left;

	display: none;
	}

#insideBody a.back2top:hover {
	background-position: 0px -13px;
	}


#insideBody div.quoteBox {
	width: 100%; margin-bottom: 45px;
	background: #fff url(../images/inside-quotebox-bg.gif) no-repeat 0px 0px;
	}

#insideBody div.quoteBox p.quote {
	padding: 30px 30px 16px 38px;
	font: normal 17px times new roman, times, serif; color: #B24B00;
	}

#insideBody div.quoteBox p.author {
	padding: 0 30px 14px 38px;
	font: normal 12px verdana, arial, sans-serif; color: #666;
	}


#insideBody div.quoteBoxSidebar {
	width: 230px; float: right; margin: 0 0 0 20px;
	background: #fff url(../images/inside-quoteboxsidebar-bg.gif) no-repeat 6px 0px;
	}

#insideBody div.quoteBoxSidebar p.quote {
	padding: 20px 10px 6px 28px;
	font: normal 14px/17px times new roman, times, serif; color: #B24B00;
	}

#insideBody div.quoteBoxSidebar p.author {
	padding: 0 0 16px 38px;
	font: normal 11px verdana, arial, sans-serif; color: #666;
	}

#insideBodyCallToAction {
	position: relative; width: 100%; margin: 0 0 20px 0; padding: 20px 0 10px 0;
	}

#insideBodyCallToAction div {
	float: left; display: inline; width: 40%; margin: 0 5%;
	}

#insideBodyCallToAction h3 {
	margin: 0 20px 15px 20px; padding: 0 0 2px 0; border-bottom: 1px solid #D14A00;
	font: bold 21px calibri, arial, sans-serif; color: #D14A00;
	text-transform: uppercase;
	}

#insideBodyCallToAction p {
	font: normal 15px calibri, arial, sans-serif; color: #D65C19;
	}




/*  ::  Page Styles  --  Events  */

#recruitingEventsCalendar {
	width: 100%; margin: 10px 0;
	border: 1px solid #ccc;
	}

#recruitingEventsCalendar thead th {
	background: #eee;
	border-bottom: 1px solid #ccc;
	padding: 6px 6px;
	}

#recruitingEventsCalendar tbody td {
	border-bottom: 1px solid #ccc;
	padding: 9px 6px;
	}



/*  ::  Page Styles  --  Living Getting Settled :: Cost of Living Table  */

#livingCostOfLivingTable {
	width: 100%; margin-bottom: 4px;
	border: 1px solid #ccc;
	}

#livingCostOfLivingTable th {
	padding: 5px 10px;
	font-weight: bold; color: #fff;
	background: #999;
	}

#livingCostOfLivingTable td {
	padding: 5px 10px;
	border: 1px solid #e8e8e8;
	}



/*  ::  Page Styles  --  Sign Up Now Page */

#signupNowFooter {
	position: relative; width: 100%; height: 60px; border-top: 2px solid #fe9; border-bottom: 2px solid #fe9; margin: 10px 0 30px 0; background: #fffadd; text-align: center;
	}

#signupNowFooter img {
	position: absolute; top: 13px; left: 185px;
	}



/*  ::  Page Styles  --  Sign Up Form  */

#signup {
	position: relative; width: 100%;
	}

p.required,
b.required,
span.required,
label.required {
	color: #333;
	}

p.optional,
b.optional,
span.optional,
label.optional {
	color: #428AE3;
	}

#signup input,
#signup select,
#signup textarea {
	font: normal 12px calibri, arial, sans-serif; color: #000;
	}

#signup label {
	float: left; width: 160px;
	margin: 2px 8px 9px 0;
	text-align: right;
	font-size: 11px;
	}

#signup input {
	float: left;
	margin: 0 0 9px 0;
	}

#signup input.sizeXS {
	width: 60px;
	}

#signup input.sizeS {
	width: 125px;
	}

#signup input.sizeM {
	width: 200px;
	}

#signup input.sizeL {
	width: 275px;
	}

#signup input.sizeXL {
	width: 350px;
	}

#signup select {
	float: left;
	margin: 0 0 9px 0;
	}

#signup label.runOn,
#signup input.runOn,
#signup select.runOn {
	margin-bottom: 4px;
	}

#signup p {
	clear: left;
	}

#signup div.buttons {
	position: relative; width: 100%;
	}

#signup div.buttons a.l {
	float: left; margin: 0 10px 0 0;
	}

#signup div.buttons a.r {
	float: right; margin: 0 0 0 10px;
	}

#signup p.helpInfo {
	font: normal 12px arial; text-align: center;
	}

#signup h3 b {
	float: right; color: #090; margin-top: 8px;
	font: bold 12px verdana, arial, sans-serif;
	}



/*  ::  Page Styles  --  Sign Up Form  ::  Errors Box  */

#signupErrors {
	margin-bottom: 20px; padding: 10px 15px 0px 15px; border: 2px solid #c00;
	background: #fff; color: #c00;
	display: none;
	}

#signupErrors h4 {
	color: #c00; font-weight: bold;
	}



/*  ::  Page Styles  --  Sign Up Form  ::  Part 1 - Contact Info  */

#signupPart1 {
	position: relative; width: 100%;
	}

#signupPart1Content {
	position: relative; background: #fcfcfc; border: 1px solid #ccc; padding: 10px 10px 4px 10px; margin: 15px 0;
	width: 540px;			/* win ie 5.x  */												voice-family: "\"}\""; voice-family:inherit;
	width: 520px;			/* all other browsers */
	}



/*  ::  Page Styles  --  Sign Up Form  ::  Part 2 - Professional Info  */

#signupPart2 {
	position: relative; width: 100%;
	display: none;
	}

#signupPart2Content {
	position: relative; background: #fcfcfc; border: 1px solid #ccc; padding: 15px 20px 0px 20px; margin: 15px 0;
	width: 540px;			/* win ie 5.x  */												voice-family: "\"}\""; voice-family:inherit;
	width: 500px;			/* all other browsers */
	}

#signupPart2 p {
	font-size: 11px;
	}

#signupPart2 input,
#signupPart2 select {
	margin-bottom: 15px;
	}

#signupPart2 textarea {
	float: left; width: 99%; height: 60px;
	margin: 0 0 15px 0;
	}

#formProfessionFirst,
#formProfessionFirstInstitution,
#formProfessionOther,
#formProfessionSpecialized {
	height: 30px !important;
	}


/*  ::  Page Styles  --  Sign Up Form  ::  Part 3 - Registration  */

#signupPart3 {
	position: relative; width: 100%;
	display: none;
	}

#signupPart3Content {
	position: relative; background: #fcfcfc; border: 1px solid #ccc; padding: 15px 20px 0px 20px; margin: 15px 0;
	width: 540px;			/* win ie 5.x  */												voice-family: "\"}\""; voice-family:inherit;
	width: 500px;			/* all other browsers */
	}

#signupPart3 p {
	font-size: 11px;
	}

#signupPart3 input,
#signupPart3 select {
	margin-bottom: 15px;
	}

#signupPart3 textarea {
	float: left; width: 99%; height: 60px;
	margin: 0 0 15px 0;
	}

#signupPart3RegistrationYes,
#signupPart3RegistrationNo,
#signupPart3RegistrationNoDate,
#signupPart3IELTS {
	display: none;
	}



/*  ::  Page Styles  --  Sign Up Form  ::  Part 4 - Employment Preferences & Goals  */

#signupPart4 {
	position: relative; width: 100%;
	display: none;
	}

#signupPart4Content {
	position: relative; background: #fcfcfc; border: 1px solid #ccc; padding: 15px 20px 0px 20px; margin: 15px 0;
	width: 540px;			/* win ie 5.x  */												voice-family: "\"}\""; voice-family:inherit;
	width: 500px;			/* all other browsers */
	}

#signupPart4 p {
	font-size: 11px;
	}

#signupPart4 input,
#signupPart4 select {
	margin-bottom: 15px;
	}

#signupPart4 textarea {
	clear: left; float: left; width: 99%; height: 60px;
	margin: 0 0 15px 0;
	}

#signupPart4EmploymentOptionsO,
#signupPart4EmploymentOptionsP,
#signupPart4EmploymentOptionsS {
	position: relative; width: 460px; padding: 20px; background: #fff; border: 1px solid #ccc; margin-bottom: 20px;
	display: none;
	}

#signupPart4EmploymentOptionsO label,
#signupPart4EmploymentOptionsP label,
#signupPart4EmploymentOptionsS label {
	margin: 0 0 0 8px;
	text-align: left;
	}

#signupPart4EmploymentOptionsO input.other,
#signupPart4EmploymentOptionsP input.other,
#signupPart4EmploymentOptionsS input.other {
	margin-left: 20px; width: 200px;
	text-align: left;
	}

#signupPart4EmploymentTravelWith {
	display: none;
	}

#signupPart4EmploymentOtherMeansDetail {
	display: none;
	}



/*  ::  Page Styles  --  Sign Up Form  ::  Part 5 - Supplementary Information & References  */

#signupPart5 {
	position: relative; width: 100%;
	display: none;
	}

#signupPart5Content {
	position: relative; background: #fcfcfc; border: 1px solid #ccc; padding: 15px 20px 0px 20px; margin: 15px 0;
	width: 540px;			/* win ie 5.x  */												voice-family: "\"}\""; voice-family:inherit;
	width: 500px;			/* all other browsers */
	}

#signupPart5 p {
	font-size: 11px;
	}

#signupPart5 input,
#signupPart5 select {
	margin-bottom: 15px;
	}

#signupPart5 textarea {
	float: left; width: 99%; height: 40px;
	margin: 0 0 15px 0;
	}

#signupPart5CriminalDetail {
	display: none;
	}

#signupPart5 table {
	table-layout: fixed; margin-bottom: 20px;
	}

#signupPart5 th {
	font-size: 11px; vertical-align: middle; text-align: center;
	padding: 4px 3px; color: #fff; border-bottom: 3px solid #fff;
	background: #666;
	}

#signupPart5 td {
	font-size: 11px; vertical-align: middle; text-align: right;
	padding: 3px 3px;
	}

#signupPart5 td input {
	margin: 0; width: 97%;
	}



/*  ::  Page Styles  --  Sign Up Form  ::  Confirmation Page  */

#signupConfirmation li {
	font: normal 12px calibri, arial, sans-serif;
	padding-bottom: 2px;
	}

#signupConfirmationInstructions {
	position: relative; width: 93%; margin-bottom: 20px; padding: 10px 15px 0px 15px; border: 2px solid #090;
	background: #f8fff8	 ; color: #060;
	}

#signupConfirmationInstructions h4 {
	color: #060; font-weight: bold;
	}



/*  ::  Page Styles  --  Contact  ::  Registration of Interest  */

#contactRegistrationForm {
	padding: 0 0 35px 0;
	}

#contactRegistrationForm label {
	float: left; width: 8em; margin: 8px 8px 0 0;
	text-align: right;
	}

#contactRegistrationForm label img {
	display: inline;
	}

#contactRegistrationForm input.text {
	float: left; width: 300px; margin: 8px 0 0 0;
	}

#contactRegistrationForm input.submit {
	float: left; margin: 10px 0 0 0;
	}

#contactRegistrationForm textarea {
	float: left; width: 300px; height: 80px; margin: 8px 0 0 0;
	}


/*  ::  Page Styles  --  Admin Console  ::  Candidates */

#adminListTable {
	width: 100%; margin: 0; padding: 0; border: 0; border-collapse: collapse; border-spacing: 0;
	}

#adminListTable td {
	margin: 0; padding: 4px 2px; vertical-align: middle; text-align: left;
	border-bottom: 1px solid #fff; background: #F3F8FB;
	font: normal 11px calibri, arial, sans-serif;
	}

#adminListTable tr.header td {
	background: #333;
	font: bold 11px calibri, arial, sans-serif; color: #fff;
	}

#adminListTable td a {
	color: #000; text-decoration: none;
	}

#adminListTable td a:hover {
	color: #6DA611;
	text-decoration: none;
	}

#adminItem {
	margin: 16px 0 0 0; padding: 14px 0 2px 0 !important; padding: 14px 0 18px 0 !important;
	background: #fafafa; border: 1px solid #ccc;
	}

#adminItem label {
	float: left; width: 100px; text-align: right; margin: 3px 8px 2px 0;
	font: bold 11px calibri, arial, sans-serif; color: #000;
	}

#adminItem input,
#adminItem select,
#adminItem textarea {
	float: left; margin: 0 0 10px 0;
	}